.t12 {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.t12:link {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.t12:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.b12 {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFFFF;
}
.h12 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	text-decoration: none;
}
